"use strict";

exports.__esModule = true;

var _Switch = require("./Switch");

Object.keys(_Switch).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Switch[key]) return;
  exports[key] = _Switch[key];
});

var _Switch2 = require("./Switch.types");

Object.keys(_Switch2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Switch2[key]) return;
  exports[key] = _Switch2[key];
});